table {
    font-size: 14px;
    background: white;
    max-width: 60%;
    width: 60%;
    margin: auto;
    border-collapse: collapse;
    text-align: center;
}

th {
    font-size: 13px;
    font-weight: normal;
    background: gray;
    border-top: 4px solid #fff;
    border-bottom: 1px solid ;
    padding: 8px;
}
td {
    border-bottom: 1px solid ;
    border-top: 1px solid transparent;
    padding: 8px;
}

.search {
  width: 415px;
  margin: 15px auto;
}

.search input {
    border: none;
}

.search .input {
      width: 353px;
      padding: 8px 37px 9px 15px;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      box-shadow: inset 0 0 5px rgba(0,0,0,0.1), inset 0 1px 2px rgba(0,0,0,0.3);
      border-radius: 20px;
      background: #EEE;
      font: 13px Tahoma, Arial, sans-serif;
      color: #555;
      outline: none;
}

.search .submit {
    margin-top: 6px; 
    float: right;
    opacity: 0.5;
}

.search .submit:hover {
    opacity: 0.8;
}

.alert {
    width: 250px;
    margin: auto;
    color: red;
}
